.notification-badge {
    font-weight: 800;
    top: 0;
    right: 5px;
    position: absolute;
    display: inline-block;
    width: 20px;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    background-color: #000;
    color: #fff;
    border-radius: 50%;
    animation: .4s infinite alternate bounce
}

.right-inv,li.member-invite {
    display: flex
}

@keyframes bounce {
    0% {
        transform: translateY(0)
    }

    100% {
        transform: translateY(-7px)
    }
}

ul#modal-premium-invite {
    padding-top: 0;
    width: 840px;
    z-index: 999;
    left: 50%;
    position: fixed;
    margin-left: -420px;
    background-color: #fff!important;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
}

img.carousel-item-pr {
    width: 460px
}

a.pc-op::beforea.pc-op::before {
    display: none
}

li.open a.pc-op::before {
    content: '';
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #5d5d5dcf;
    z-index: 998
}

.left-inv {
    flex: 2;
    margin: 0;
    text-align: left;
    padding: 33px;
    border-right: 1px solid #ccc;
    background-image: url(/media/src/premium-Club-bg-popup.jpg);
    background-size: cover;
    background-position: center;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    color: #FFF;
    margin-right: 30px;
    background-color: #000;
}

span.right-inv p {
    font-weight: 700
}

.right-inv {
    flex: 1;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    flex: 1;
    justify-content: center;
    flex-direction: column;
    padding-right: 40px;
    text-align: left
}

.left-inv svg {
    width: 22px
}

.left-inv h2 {
    font-weight: 800;
    text-transform: uppercase;
    margin: 10px 0
}

.left-inv a,.right-inv a {
    display: inline-block;
    padding: 5px 25px;
    background-color: transparent;
    border-radius: 30px;
    margin-top: 20px;
    border: solid 2px;
    color: #000;
    background-color: #FFF;
}
.left-inv svg {
    fill: #FFF;
}
span.left-inv a.primary {
    margin-top: 20px;
    background-color: #00000000;
    color: #fff;
    border-color: #ffffff;
    font-weight: 700
}

.left-inv h3 {
    font-weight: 700;
    font-size: 18px
}

span.right-inv a {
    color: #fff;
    background-color: #2196f3;
    border: 0;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    display: block;
    width: 100%
}

span.right-inv>span {
    padding: 15px 0 0
}

header.header2.home.light span.notification-badge {
    background-color: #FFF;
    color: #000;
}
